:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Miner
call %ADB% install _Compiled_android\Miner.apk
call %ADB shell am start -n com.al4.Miner/com.al4.Miner.MainActivity
pause
goto start
